import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JobcreationreportComponent } from './jobcreationreport.component';

describe('JobcreationreportComponent', () => {
  let component: JobcreationreportComponent;
  let fixture: ComponentFixture<JobcreationreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JobcreationreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JobcreationreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
